Subject: [patch 00/10] 4xx patch series for 2.6.24

From: Josh Boyer <[email-masked]>
Date: Fri, 03 Aug 2007 11:09:00 -0500

Here are the current 4xx patches I'd like to get in to 2.6.24.  They include
some initial cleanups for 40x support as well as the AMCC Bamboo board support.

If we can get Bamboo merged, that will make it much easier for Sequoia (440EPx)
and Rainer (440GRx) to follow on.

Also, I've started a git tree for 4xx work.  It contains these patches on the
for-2.6.24 branch.  If you do

git pull \
git://git.infradead.org/users/jwboyer/powerpc.git for-2.6.24

You should get this entire series.  It is currently based off of Paul's latest
tree.

josh

--